<%@ page language="java" session="true" contentType="text/html;charset=ISO-8859-2" %>
<%@ page pageEncoding="UTF-8"%>
<%@ page import="com.etixpert.evolution.gui.servlets.*"%>
<%@ page import="java.util.*"%>
<%@ include file="header.jsp" %>
<% HttpSession sess = request.getSession(); %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="main.css" rel="stylesheet" type="text/css">
<SCRIPT LANGUAGE="JavaScript">

 function putFocus(formInst, elementInst) {
  if (document.forms.length > 0) {
   document.forms[formInst].elements[elementInst].focus();
  }
 }
</script>
<SCRIPT LANGUAGE="JavaScript">
<!-- JavaScript code hiding
	function simpleLink(origLink) {
		parent.mainFrame.location = origLink;
	}
	function link(origLink){
		if (top.mainFrame.document.forms.length == 0) {
			simpleLink(origLink);
			return;
		}
		else {
			if (top.mainFrame.document.forms[0].saveState == null) {
				simpleLink(origLink); 
				return;
			}
			top.mainFrame.document.forms[0].saveState.value = top.mainFrame.self.location.pathname;
			top.mainFrame.document.forms[0].link.value = origLink;
			top.mainFrame.document.forms[0].submit();
		}
	}
// -->
</SCRIPT>
</head>
<body onLoad="putFocus(0,0);">
<form action="process/user_detail_personal.jsp?pageAction=load_user&saveState=nothing&link=process/user_detail_personal.jsp" method="post">
<table width="800" border="0" cellpadding="0" cellspacing="0" align="center">
  <!--DWLayoutTable-->
  <tr> 
    <td width="373" height="145">&nbsp;</td>
    <td width="55">&nbsp;</td>
    <td width="372">&nbsp;</td>
  </tr>
  <tr> 
    <td height="30" valign="top" id="userTableContentTitles"><fmt:message key="DISTRIBUTOR_ID"/>:</td>
    <td>&nbsp;</td>
    <td valign="top" id="userTableContentFields"><input name="distr_id" type="text"></td>
  </tr>
  <tr>
    <td height="30" valign="top" id="userTableContentTitles">&nbsp;</td>
    <td>&nbsp;</td>
    <td valign="top" id="userTableContentFields"><input type="submit" value="OK"></td>
  </tr>
  <tr>
    <td height="45">&nbsp;</td>
    <td>&nbsp;</td>
    <td>&nbsp;</td>
  </tr>
</table>
</form>
</body>
</html>
